;IDA 4.2 Form
(DOCUMENT-HEADER :TYPE SCHEMA :PAGE-WIDTH 156 :PAGE-HEIGHT 112) 
(CONNECTION-LINE :AT ((406 219) (406 215) (451 215)) :FIRST-LINK ("TAmbRef1" (0.5 0.107) LINK) :LAST-LINK ("chil" (0 0.911) TCONDENS) :DIR :RIGHT :ARROW (19 8 8)) 
(LINK-FRAME :AT ((376 216) (436 244)) :STYLE HYPERLINK :SLOT ("TAmbRef1") :NAME "TAmbRef1" :SIDE :TOP :LABEL "TAir2" :ICON CLIMATE-PIXMAP :DATA REFERENCE) 
(CONNECTION-LINE :AT ((208 241) (232 241) (232 201) (246 201)) :LINE-STYLE :DOT :FIRST-LINK ("Plantctr_Sched" (1.0 0.531) OUTSIGNALLINK) :LAST-LINK ("boil" (0 0.661) PUMPCONTROL) :DIR :RIGHT :ARROW (19 8 8)) 
(TEXT-OBJECT :VALUE (GERMAN "Wrme- und Klteerzeuger mit sehr hoher Kapazitt. Heisswasserzuflutemperatur ist abhngig von der Auentemperatur, Kaltwasser ist konstant.
Wrme- und Klteerzeuger enthalten weitere Parameter. " ENGLISH "Plant model with (by default) very large capacity. Supply hot water setpoint is a function of outside air temp. Chilled water temperatures to zones and AHU are constant.
Open boiler and chiller to set parameters." FINNISH "Rajoittamaton tehon (oletus) lmmntuoton malli. Lmmityksen menoveden lmptilan asetusarvo riippuu ulkoilman lmptilasta. Jhdytetyn veden lmptilat vyhykkeisiin ja IV-koneeseen ovat vakioita.
Avaa kattila ja jhdytyskone syttksesi parametrit." FRENCH "Modle de centrale  trs grande capacit (par dfaut). La valeur de consigne de la temprature deau chaude est une fonction de la temprature extrieure. Tempratures deau froide vers les zones et systme de traitement de lair sont constantes.
Ouvrir linterface chaudire et machine frigorifique pour fixer les paramtres." SWEDISH "Energicentral med stor kapacitet. Brvrdet fr framledningstemperaturen beror av utomhustemperaturen. Kldbrarens temperatur till zoner respektive LB r konstant.
ppna vrmepanna respektive kylmaskin fr att stlla in egenskaper.") :AT ((20 360) (320 428)) :STYLE NOTE :LINE-GROUND #S(RGB RED 255 GREEN 255 BLUE 233) :OUTLINED-P T :MARKUP HTML :PADDING 5) 
(CONNECTION-LINE :AT ((164 169) (178 169) (178 138)) :FIRST-LINK ("OffSet" (1.0 0.531) OUTSIGNALLINK) :LAST-LINK ("ADDER" (0.25 1) (INSIGNALLINK 1)) :DIR :RIGHT :ARROW (19 8 8)) 
(TEXT-OBJECT :VALUE (ENGLISH "Standard Plant" FINNISH "Oletus lmmn- ja jdytyksentuotto" GERMAN "Wrme- und Klteerzeuger" FRENCH "Centrale standard" SWEDISH "Standardanlggning") :TEXT-COLOR :DEFAULT :FONT (:SWISS :ARIAL 16 1) :AT ((16 12) (379 32)) :STYLE SECTION) 
(CONNECTION-LINE :AT ((457 103) (487 103) (487 151) (423 151) (423 192) (446 192)) :LINE-STYLE :DOT :FIRST-LINK ("Sched_Plant" (1.0 0.531) OUTSIGNALLINK) :LAST-LINK ("chil" (0 0.5) PUMPCONTROL) :DIR :RIGHT :ARROW (19 8 8)) 
(CONNECTION-LINE :AT ((65 153) (65 116) (81 116)) :FIRST-LINK ("TAmbRef" (0.483 0.179) LINK) :LAST-LINK ("Setp_Boil" (0 0.563) INSIGNALLINK) :DIR :RIGHT :ARROW (19 8 8)) 
(CONNECTION-LINE :AT ((134 116) (148 116) (166 116)) :FIRST-LINK ("Setp_Boil" (1.0 0.563) OUTSIGNALLINK) :LAST-LINK ("ADDER" (0 0.5) (INSIGNALLINK 2)) :DIR :RIGHT :ARROW (19 8 8)) 
(FRAME-BOX :VALUE (ENGLISH "Setpoint for supply hot water" GERMAN "Sollwert fr Heiwasser" FINNISH "Lmmityksen menoveden lmptilan asetusarvo" FRENCH "Valeur de consigne pour eau chaude  laller" SWEDISH "Brvrde fr vrmesystemets framledningstemperatur") :AT ((36 60) (224 208)) :STYLE SECTION) 
(CONNECTION-LINE :AT ((213 116) (320 116) (320 185) (305 185)) :FIRST-LINK ("ADDER" (1 0.5) OUTSIGNALLINK) :LAST-LINK ("boil" (1 0.375) (TEMPSETP 1)) :DIR :RIGHT :ARROW (19 8 8)) 
(CONNECTION-LINE :AT ((213 116) (328 116) (328 185) (305 185)) :FIRST-LINK ("ADDER" (1 0.5) OUTSIGNALLINK) :LAST-LINK ("boil" (1 0.375) (TEMPSETP 2)) :DIR :RIGHT :ARROW (19 8 8)) 
(LINK-FRAME :AT ((36 148) (96 176)) :STYLE HYPERLINK :SLOT (:BUILDING CLIMATE TAIR2) :NAME "TAmbRef" :SIDE :TOP :LABEL "TAir2" :ICON CLIMATE-PIXMAP :DATA REFERENCE) 
(CONNECTION-LINE :AT ((304 206) (351 206) (351 287) (595 287)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("boil" (0.929 0.75) (INLET 2)) :LAST-LINK (:SELF 2.191 "Zone_rtn_hot")) 
(CONNECTION-LINE :AT ((304 197) (371 197) (371 250) (595 250)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("boil" (1.0 0.589) (OUTLET 2)) :LAST-LINK (:SELF 2.312 "Zone_sup_hot")) 
(CONNECTION-LINE :AT ((304 197) (348 197) (348 44)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("boil" (1.0 0.589) (OUTLET 1)) :LAST-LINK (:SELF (0.573 0.0) "AHU_sup_hot")) 
(CONNECTION-LINE :AT ((304 206) (337 206) (337 44)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("boil" (1.0 0.75) (INLET 1)) :LAST-LINK (:SELF 3.446 "AHU_rtn_hot")) 
(CONNECTION-LINE :AT ((507 173) (532 173) (532 44)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("chil" (0.982 0.161) OUTLET1) :LAST-LINK (:SELF (0.891 0.0) "AHU_sup_cold")) 
(CONNECTION-LINE :AT ((508 181) (545 181) (545 44)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("chil" (1.0 0.304) INLET1) :LAST-LINK (:SELF 3.09 "AHU_rtn_cold")) 
(CONNECTION-LINE :AT ((508 204) (508 205) (549 205) (595 205)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("chil" (1.0 0.714) OUTLET2) :LAST-LINK (:SELF 2.463 "Zone_sup_cold")) 
(CONNECTION-LINE :AT ((509 212) (558 212) (596 212)) :LINE-COLOR (:CALL PMT-COLOR [@ 1] [@ 2]) :LINE-STYLE 3 :FIRST-LINK ("chil" (1 0.857) INLET2) :LAST-LINK (:SELF (0.995 0.56) "Zone_rtn_cold")) 
(EQUATION-FRAME :AT ((586 410)) :R (14 14) :ICON "lib:emeter.ids" :SLOT ("EmeterWater") :NAME "EmeterWater" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :AT ((586 374)) :R (14 14) :ICON "lib:emeter.ids" :SLOT ("EmeterPump") :NAME "EmeterPump" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :AT ((550 410)) :R (14 14) :ICON "lib:emeter.ids" :SLOT ("EmeterCentChil") :NAME "EmeterCentChil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :AT ((550 374)) :R (14 14) :ICON "lib:emeter.ids" :SLOT ("EmeterCentBoil") :NAME "EmeterCentBoil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :AT ((514 410)) :R (14 14) :ICON "lib:emeter.ids" :SLOT ("EmeterLocalChil") :NAME "EmeterLocalChil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :AT ((514 374)) :R (14 14) :ICON "lib:emeter.ids" :SLOT ("EmeterLocalBoil") :NAME "EmeterLocalBoil" :DATA :CEO :D "Calculates the total power consumption and the cost of energy per hour for a number of monitored input power signals. A signal may be multiplied by a factor (mult), signifying multiple consumers.") 
(EQUATION-FRAME :AT ((192 116)) :R (20 20) :ICON "lib:adder.ids" :SLOT ("ADDER") :NAME "ADDER" :DATA :EO :D "Adds n input signals. Sends sum to multiple output links.") 
(EQUATION-FRAME :AT ((144 168)) :R (24 16) :ICON "lib:schedule.ids" :SLOT ("OffSet") :TITLE "Setback schedule" :NAME "OffSet" :DATA SCHEDULE :HELP-STRING (ENGLISH "Schedule for boiler setpoint offset" FINNISH "Aikataulu lmmntuoton asetusarvon muutokselle" GERMAN "Zeitplan fr Differenz in Heizkesselsollwert" FRENCH "Horaire pour le dcalage de la valeur de consigne de la chaudire" SWEDISH "Tidsschema fr parallellfrflyttning av vrmepannans brvrde")) 
(EQUATION-FRAME :AT ((184 240)) :R (24 16) :ICON "lib:schedule.ids" :SLOT ("Plantctr_Sched") :TITLE "Boiler operation" :NAME "Plantctr_Sched" :DATA SCHEDULE :HELP-STRING (ENGLISH "Schedule for boiler operation" FINNISH "Aikataulu lmmntuotolle" GERMAN "Zeitplan fr Betrieb Heizkesselsollwert" FRENCH "Horaire dexploitation de la chaudire" SWEDISH "Tidsschema fr vrmepannans drift")) 
(EQUATION-FRAME :AT ((437 102)) :R (24 16) :ICON "lib:schedule.ids" :SLOT ("Sched_Plant") :TITLE "Chiller operation" :NAME "Sched_Plant" :DATA SCHEDULE :HELP-STRING (ENGLISH "Algorithmic schedule object for IDA ICE; leap years and DST are handled" FINNISH "Algoritmiobjekti aikataululle IDA Indoor Climate and Energy-sovelluksessa. Karkausvuosi ja kesaika otetaan huomioon." GERMAN "Dies ist ein algorithmischer Zeitplan fr IDA ICE. Schaltjahre und Sommerzeit werden bercksichtigt." NORWEGIAN "Dette er algoritmeobjekt for urstyring i IDA Klima og Energi. Det tas hensyn til skuddr og sommertid" FRENCH "Objet algorithmique de calcul du temps pour IDA ICE. Les annes bissextiles et lheure dt y sont traites." SWEDISH "Algoritmiskt tidsschema; skottr och sommartid hanteras")) 
(EQUATION-FRAME :AT ((110 114)) :R (24 16) :ICON "lib:PLINSEGM.ids" :SLOT ("Setp_Boil") :NAME "Setp_Boil" :DATA :EO :HELP-STRING (ENGLISH "Supply temperature setpoint" FINNISH "IV-kon. menoveden lmptila" GERMAN "Sollwert fr Zulufttemperatur" NORWEGIAN "Brverdi for turtemperatur" FRENCH "Valeur de consigne de la temprature  laller" SWEDISH "Brvrde fr framledningstemperatur")) 
(EQUATION-FRAME :AT ((480 192)) :R (28 28) :ICON "lib:simchil.ids" :SLOT ("chil") :NAME "chil" :DATA :EO :HELP-STRING (ENGLISH "A simplified chiller and water pump model with ideal control." FINNISH "Yksinkertaistettu malli jhdytyskoneelle ja vesipiiri ideaalisdll" GERMAN "Vereinfachtes Modell fr Kltemaschine und Pumpenkreis mit idealer Regelung." NORWEGIAN "Forenklet modell av kjlemaskin og pumpekrets med ideell regulering" FRENCH "Un modle simplifi de machine frigorifique et pompe  eau avec rglage idal." SWEDISH "Frenklad kylmaskin och pump med idealiserad styrning")) 
(EQUATION-FRAME :AT ((280 192)) :R (28 28) :ICON "lib:simboil.ids" :SLOT ("boil") :NAME "boil" :DATA :EO :HELP-STRING (ENGLISH "Simple boiler with pump circuit" FINNISH "Yksinkertaistettu malli lmmntuotolle ja vesipiirille" GERMAN "Vereinfachtes Modell fr Heizkessel und Heizkreis" NORWEGIAN "Enkel modell for kjel med pumpekrets" FRENCH "Chaudire simple avec circuit de pompe" SWEDISH "Enkel vrmepanna med pump")) 
(SELF-FRAME :AT ((310 194)) :R (289 150.0) :SLOT (:SELF) :DATA MACRO-OBJECT) 